package com.qmth.distributed.print.business.bean.dto.excel;

import com.qmth.teachcloud.common.annotation.ExcelImportTempleteVaild;
import com.qmth.teachcloud.common.annotation.ExcelNote;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @Description: 教师团队导入模板
 * @Author: CaoZixuan
 * @Date: 2023-03-16
 */
@ExcelImportTempleteVaild(value = true)
public class TeacherTeamDto implements Serializable {
    @ExcelNote(value = "姓名")
    @NotNull
    private String name;

    @ExcelNote(value = "工号")
    @NotNull
    private String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
